BODY {
	BACKGROUND-COLOR: black;
	BACKGROUND-IMAGE: url("../assets/images/background1.gif");
	BACKGROUND-POSITION: 0px -30px;
	BACKGROUND-REPEAT: repeat-y
	}

A:link {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFCC00; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFF80; TEXT-DECORATION: underline
}

A.selectable
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFCC00; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
A.selectable:visited
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFCC00; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
A.selectable:active
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFCC00; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
A.selectable:hover
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFF80; FONT-FAMILY: Arial, Helvetica, Sans-Serif;
}

A.lselectable
{
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFCC00; FONT-FAMILY: Verdana, Frutiger, Sans-Serif
}
A.lselectable:visited
{
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFCC00; FONT-FAMILY: Verdana, Frutiger, Sans-Serif
}
A.lselectable:active
{
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFCC00; FONT-FAMILY: Verdana, Frutiger, Sans-Serif
}
A.lselectable:hover
{
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFFF80; FONT-FAMILY: Verdana, Frutiger, Sans-Serif;
}

.disabledlink
{
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #AAAAAA; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}

.paragraph
{
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; COLOR: #DEF0F8; FONT-FAMILY: Serpentine Medium, Verdana
}

.headline
{
	FONT-SIZE: 9pt; FONT-WEIGHT: bold; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.regulartext
{
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; FONT-STYLE: normal; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.blacktext
{
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; FONT-STYLE: normal; COLOR: #000000; FONT-FAMILY: Verdana, Frutiger
}

.highlighttext
{
	FONT-SIZE: 9pt; FONT-WEIGHT: bold; FONT-STYLE: normal; COLOR: #FFCC00; FONT-FAMILY: Verdana, Frutiger
}

.boldtext
{
	FONT-SIZE: 9pt; FONT-WEIGHT: bold; FONT-STYLE: normal; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.italictext
{
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; FONT-STYLE: italic; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.previewtext
{
	FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.smalltext
{
	FONT-SIZE: 7pt; FONT-WEIGHT: normal; COLOR: #DEF0F8; FONT-FAMILY: Verdana, Frutiger
}

.textentry
{
	FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Verdana, Frutiger
}

#mousetrap {position:absolute;visibility:hidden;top:0;left:0;z-Index:1}

#menu1 {position:absolute;visibility:hidden;top:68;left:111;z-Index:100}
#menu2 {position:absolute;visibility:hidden;top:68;left:213;z-Index:100}
#menu3 {position:absolute;visibility:hidden;top:31;left:378;z-Index:100}
#menu4 {position:absolute;visibility:hidden;top:31;left:511;z-Index:100}
#menu5 {position:absolute;visibility:hidden;top:31;left:511;z-Index:100}

#mdrop1 {position:absolute;visibility:hidden;top:0;left:0;z-Index:200}
#mdrop2 {position:absolute;visibility:hidden;top:53;left:223;z-Index:200}
#mdrop3 {position:absolute;visibility:hidden;top:53;left:378;z-Index:200}
#mdrop4 {position:absolute;visibility:hidden;top:53;left:511;z-Index:200}
#mdrop5 {position:absolute;visibility:hidden;top:53;left:511;z-Index:200}

#mitems1 {position:absolute;visibility:hidden;top:68;left:111;z-Index:300}
#mitems2 {position:absolute;visibility:hidden;top:53;left:223;z-Index:300}
#mitems3 {position:absolute;visibility:hidden;top:53;left:378;z-Index:300}
#mitems4 {position:absolute;visibility:hidden;top:53;left:511;z-Index:300}
#mitems5 {position:absolute;visibility:hidden;top:53;left:511;z-Index:300}
